Subject: bug#47832: 28.0.50; define-fringe-bitmap and emacs --daemon

From: Gregory Heytings <[email-masked]>
Date: Thu, 27 May 2021 07:32:25 +0000

>
> Actually, I still think that either I misunderstand something, or 
> disagree with what you say.  So let me step back and explain what 
> bothers me.
>

Thanks for your detailed comments.  I will have another look at this next 
week.